RubyGems Navigation menu

deface 1.0.2

Deface is a library that allows you to customize ERB, Haml and Slim views in a Rails application without editing the underlying view.

Versions:

  1. 1.5.3 - October 17, 2019 (46 KB)
  2. 1.5.2 - September 17, 2019 (46 KB)
  3. 1.5.1 - August 20, 2019 (46 KB)
  4. 1.5.0 - July 04, 2019 (46 KB)
  5. 1.4.0 - May 08, 2019 (45 KB)
  6. 1.0.2 - November 13, 2015 (43.5 KB)
Show all versions (38 total)

Runtime Dependencies (4):

  • colorize >= 0.5.8
  • nokogiri ~> 1.6.0
  • polyglot >= 0
  • rails >= 3.1
  • Development Dependencies (5):

  • generator_spec ~> 0.8
  • haml >= 3.1.4
  • rspec >= 3.1.0
  • simplecov >= 0.6.4
  • slim >= 2.0.0
  • Owners:

    Authors:

    • Brian D Quinn

    SHA 256 checksum:

    2bd1a35ae178544871582524b0c771842fb0172120935e1d6513e532a7ff2065

    Total downloads 2,804,195

    For this version 507,661

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: